### org.jfree.layouting.input.style.keys.text

# Class UnicodeBidi

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.UnicodeBidi`

`public class UnicodeBidi`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 18:50:43

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BIDI_OVERRIDE`

  `static CSSConstant`

  `EMBED`

  `static CSSConstant`

  `NORMAL`

## Field Details

### BIDI_OVERRIDE

    public static final CSSConstant BIDI_OVERRIDE

### EMBED

    public static final CSSConstant EMBED

### NORMAL

    public static final CSSConstant NORMAL